body {
    /*background-color: #f5f5f5;*/
    background-color: #e4e8eb;
}

#page-container {
    width: 1000px;
    margin: 0 auto;
    
    border-left: 3px solid #ffffff;
    border-right: 3px solid #ffffff;
    
    background-color: #ffffff;
    
    background-image: url("../img/bkg-nuance-header.png");
    background-repeat: repeat-x;
    background-origin: 0 0;
    background-position: 0 89px;
    
    -webkit-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
}

.page-constrained {
    
}

#top-banner {
    /* background-color: #4e2a84; */
    /* background-color: #401f68; */
    background-color: #411d54;
}

#top-banner > a {
    padding: 13px 20px;
    display: inline-block;
}

.main {
    float: right;
}

.sidebar {
    width: 250px;
    float: left;
}

#header-container {
    background-color: #e4e8eb;
}

#header {
    background-color: white;
}

#header .separator {
    margin: 20px 60px 30px 60px;
    border-top: 2px dotted #663377;
}

#header-text {
    padding: 20px;
    background: white;
}

#header-text p {
    font-size: 12px;
    color: #351744 !important;
}

#header-text a {
    color: #351744 !important;
}

#job-openings {
    color: black;
}

.center {
    color: #351744;
}

#top-nav {
    border-top: 2px solid white;
    margin-left:-5px;
}

#facilities-container {
    background-color: #351744;
    padding-top: 20px;
    text-align: center;
}

#facilities-container a {
    border-bottom: 3px solid #ffffff;
    padding: 1px 2px;
    margin: 0 4px;
    color: #ffffff;
    font-size: 12px;
}

#facilities-container a.red {
    border-color: #bb1100;
}

#facilities-container a.yellow {
    border-color: #bbaa00;
}

#facilities-container a.green {
    border-color: #55bb00;
}

#facilities-container a.teal {
    border-color: #009999;
}

#facilities-container a.blue {
    border-color: #006699;
}

#facilities-container a.cyan {
    border-color: #00aacc;
}

#facilities-container a.lime-green {
    border-color: #9ccb3b;
}

#facilities-container a:hover {
    background-color: #4d2363;
    text-decoration: none;
}

#social-container {
    font-size: 0px;
    background-color: #351744;
    padding: 20px 20px 18px 20px;
}

#social-container > a {
    margin-right: 7px;
}

#social-container > a,
#search-container {
    vertical-align: middle;
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

#search-container {
    margin: 0px;
    padding: 0px 23px 0px 0px;
    position: relative;
    border: none;
    background-color: white;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

#search-container .searchSubmit {
    border: none;
    position: absolute;
    top: 0px;
    right: 3px;
}

#search-container .searchInput {
    width: 178px;
    margin: 0;
    padding: 3px 2px 3px 7px;
    border: none;
    background-color: transparent;
}

#search-container .searchInput.ex {
    color: #444444;
    font-size: 12px;
}

#navigation.main {
    margin: 0px 0px 0px 5px;
    width: 745px;
    
    height: 45px;
    z-index: 999;
    position: relative;
}

#section-banner-container {
    width: 290px;
    height: 97px;
    text-align: right;
    float: right;
}

#section-banner {
    border-top: 5px solid #ffffff;
    height: 92px;
    position: relative;
}

#section-banner.red {
    border-color: #bb1100;
}

#section-banner.yellow {
    border-color: #bbaa00;
}

#section-banner.green {
    border-color: #55bb00;
}

#section-banner.teal {
    border-color: #009999;
}

#section-banner.blue {
    border-color: #006699;
}

#section-banner.cyan {
    border-color: #00aacc;
}

#section-banner.lime-green {
    border-color: #9ccb3b;
}

#content {
    margin: 15px 25px;
    width: 700px;
    min-height: 400px;
    position: relative;
}

#footer-container {
    background-color: #4a2267;
    margin-top: 50px;
}

#footer {
    font-size: 0;
    padding: 15px 20px;
}

#footer > div {
    vertical-align: top;
    display: inline-block;
    *zoom: 1;
    *display: inline;
}

#footer > div > *:last-child {
    margin-bottom: 0;
}

#footer .footer-main-wrapper {
    width: 485px;
    padding: 0 40px;
}

#footer .footer-social-wrapper {
    width: 185px;
}

#footer h3,
#footer p {
    color: #cccccc;
}

#footer p {
    font-size: 11px;
    line-height: 20px;
    margin-top: 3px;
}

#footer p a {
    color: #e5c5b8;
}

#footer p a:hover {
    color: #ffffff;
}

#background-image {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    z-index: -1;
}

#background-image .background-image-centerer {
    min-width: 100%;
    margin-left: 50%;
    display: inline-block;
}

#background-image img {
    min-height: 100%;
    min-width: 100%;
    margin-left: -50%;
}